ВходНаше всё Теги codebook PARTS Поиск Опросы Закон Пятница
10 июля
/921113
Топик полностью
jury093 (14.05.2019 22:49, просмотров: 2) в ответ на И не нужны по большей части. Пока для юзерспейса и не сильно критических к производительности вещей хватает всего, что больше 4ой версии. Понятно, что использовать 2.6.xx в 2к19 - самоубийство - автор: lloyd
зачем такие глупости, пусть железо работает, ну хоть в роли самосборной wifi ap 
root@dm8148:~# uptime
 22:41:23 up 91 days,  1:16,  1 user,  load average: 0.00, 0.01, 0.05
root@dm8148:~# uname -a
Linux dm8148 2.6.37 #145 Thu Mar 9 00:24:33 MSK 2017 armv7l GNU/Linux
новее ядра нет и врядли будет (с поддержкой кодеков и видео), хотя на этой плате, довесив тв-тюнер, можно хоть телек собрать
Ответы